@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1240px){

}

@media screen and (min-width: 1081px){
	#main-visual-wrap .mobile-caption{
		display: none;
	}
}

@media screen and (max-width: 1080px){
	#main-visual-wrap .swiper-pagination .swiper-pagination-bullet{
		height: 20px;
		width: 20px;
	}
	#main-visual-wrap .swiper-pagination .swiper-pagination-bullet:before{
		height: 4px;
	}
	#upcomingEvents-wrap #upcomingEvents #upcomingEvents-content{
		justify-content: center;
	}
	#upcomingEvents-wrap .event-item{
		max-width: 48.45%;
		flex: 0 1 48.45%;
		margin-bottom: 3.1%;
	}
	#upcomingEvents-wrap .event-item:nth-child(even){
		margin-left: 3.1%;
	}
	#sharing-wrap .sharing{
		width: 100%;
	}
	#sharing-wrap .sharing:not(:last-child){
		margin-bottom: 40px;
	}
	#sharing-wrap .sharing > span:last-child{
		flex: 1 1 auto;
		max-width: calc(100% - 260px);
		padding-right: 0;
	}
	#recognition-wrap{
		padding-bottom: 35px;
	}
	#recognition-wrap .rec-wrap{
		justify-content: center;
		margin-bottom: 0;
	}
	#recognition-wrap .rec-wrap:before{
		display: none;
	}
	#recognition-wrap .rec-wrap > div{
		flex: 0 100%;
		max-width: none;
		text-align: center;
	}
	#recognition-wrap .rec-wrap > div:first-child{
		border-bottom: 1px solid #e5e5e5;
		padding-bottom: 30px;
		margin-bottom: 22px;
	}
	#recognition-wrap .rec-wrap > div:last-child{
		padding-left: 0;
		max-width: 540px;
		flex: 0 1 100%;
	}
}

@media screen and (max-width: 1080px) and (min-width: 768px){
	#main-visual-wrap .swiper-slide .txt-wrap{
		left: 30px;
	}
	#main-visual-wrap .swiper-slide .txt-wrap h2{
		font-size: 1.5em;
		line-height: 1.333em;
		margin-bottom: 22px;
	}
	#main-visual-wrap .swiper-pagination{
		left: 30px;
		bottom: 34px;
	}
	#main-visual-wrap .mobile-caption{
		display: none;
	}
	#whats-new-wrap h1 img{
		display: inline-block;
		vertical-align: top;
		margin-top: -8px;
	}
	#whats-new-wrap #news-wrap{
		padding: 18px 20px 0;
	}
	#quote-wrap{
		margin-top: 10px;
	}
	#quote-wrap #quote{
		top: 14.5%;
	}
	#sharing-wrap{
		padding: 50px;
	}
	h1{
		/* font-size: 2.500em;
		line-height: 1.100em; */
	}
	#upcomingEvents-wrap{
		margin-bottom: 45px;
	}
	#upcomingEvents-wrap hr{
		margin-top: calc(63px - 3.1%);
	}
}

@media screen and (max-width: 767px){
	#main-visual-wrap .swiper-slide .txt-wrap{
		display: none;
	}
	#main-visual-wrap .mobile-caption{
		display: block;
		padding: 18px 15px 30px;
		background-color: #017d5b;
	}
	#main-visual-wrap .mobile-caption h2{
		text-shadow: none;
		font-size: 1.286em;
		line-height: 1.250em;
		margin-bottom: 26px;
	}
	#main-visual-wrap .mobile-caption h2 br{
		display: none;
	}
	#main-visual-wrap .mobile-caption .more-btn{
		max-width: 100px;
		padding: 4px 10px;
	}
	#main-visual-wrap .mobile-caption .more-btn:hover{
		color: #017d5b;
	}
	#main-visual-wrap .swiper-pagination{
		left: 50%;
		transform: translateX(-50%);
		width: auto;
		bottom: 12px;
	}
	#main-visual-wrap .swiper-pagination .swiper-pagination-bullet:last-child{
		margin-right: 0;
	}
	#whats-new-wrap{
		padding: 22px 15px 15px;
	}
	#whats-new-wrap #news-wrap{
		padding: 12px 20px 35px;
	}
	#whats-new-wrap #news-wrap .swiper-container{
		margin-bottom: 0;
	}
	#whats-new-wrap #news-wrap .news-item a span.title{
		font-size: 1.286em;
		line-height: 1.389em;
		margin-bottom: 4px;
	}
	#whats-new-wrap #news-wrap .more-btn{
		font-size: 1em;
		padding: 5px 21px;
		bottom: -15px;
		left: calc((100% - 70px) / 2);
	}
	#whats-new-wrap #news-wrap .more-btn:before, #whats-new-wrap #news-wrap .more-btn:after{
		border-left: 13px solid transparent;
		border-right: 13px solid transparent;
	}
	#whats-new-wrap #news-wrap .more-btn:before{
		left: -13px;
		border-bottom: 30px solid #007d79;
	}
	#whats-new-wrap #news-wrap .more-btn:after{
		right: -13px;
		border-top: 30px solid #007d79;
	}
	#whats-new-wrap h1{
		font-size: 1.714em;
		line-height: 1.667em;
		margin-bottom: 10px;
	}
	#whats-new-wrap h1 img, #upcomingEvents-wrap h1 img{
		height: 40px;
		display: inline-block;
		vertical-align: middle;
		margin-top: 0;
		margin-right: 10px;
	}
	hr{
		margin-top: 5px;
	}
	#whats-new-wrap .more-btn, #upcomingEvents-wrap .more-btn{
		padding: 5px 20px;
		font-size: 1em;
		left: calc((100% - 68px) / 2);
	}
	#whats-new-wrap .more-btn:before, #whats-new-wrap .more-btn:after, #upcomingEvents-wrap .more-btn:before, #upcomingEvents-wrap .more-btn:after{
		border-left: 15px solid transparent;
		border-right: 15px solid transparent;
	}
	#whats-new-wrap .more-btn:before, #upcomingEvents-wrap .more-btn:before {
		left: -15px;
		border-bottom: 30px solid #027d5b;
	}
	#whats-new-wrap .more-btn:after, #upcomingEvents-wrap .more-btn:after {
		right: -15px;
		border-top: 30px solid #027d5b;
	}
	:root {
	  --swiper-navigation-size: 14px;
	}
	.swiper-button-prev, .swiper-button-next{
		width: calc(var(--swiper-navigation-size) / 14 * 14);
	}
	.swiper-button-prev{
		left: -10px;
	}
	.swiper-button-next{
		right: -10px;
	}
	#quote-wrap #quote{
		top: 20px;
	}
	#quote-wrap #quote h2{
		font-size: 1.714em;
		line-height: 1.250em;
	}
	#sharing-wrap{
		padding: 30px 15px 25px;
	}
	#sharing-wrap .sharing:not(:last-child) {
		margin-bottom: 30px;
	}
	#sharing-wrap .sharing > span.img-wrap{
		flex: 0 1 38.88%;
		padding-left: 20px;
	}
	#sharing-wrap .sharing > span:last-child{
		flex: 0 1 61.12%;
		max-width: 61.12%;
		padding-left: 20px;
	}
	#sharing-wrap .sharing > span .title{
		font-size: 1.429em;
		line-height: 1.200em;
		margin-bottom: 5px;
	}
	#sharing-wrap .sharing > span .detail{
		font-size: 1.143em;
		line-height: 1.250em;
	}
	#sharing-wrap .sharing > span .des{
		padding-right: 15px;
		padding-bottom: 0;
	}
	#sharing-wrap .sharing > span .des:after{
		bottom: -20px;
	}
	#upcomingEvents-wrap{
		padding: 0 15px 15px;
		margin-bottom: 30px;
	}
	#upcomingEvents-wrap h1{
		font-size: 1.714em;
		line-height: 1.667em;
		margin-bottom: 15px;
		margin-top: 20px;
	}
	/* #upcomingEvents-wrap #upcomingEvents{
		padding: 0 20px;
	} */
	#upcomingEvents-wrap .swiper-button-prev {
		left: -10px;
	}
	#upcomingEvents-wrap .swiper-button-next {
		right: -10px;
	}
	#upcomingEvents-wrap .event-item a .date-wrap{
		font-size: 0.929em;
		width: 70px;
		height: 65px;
	}
	#upcomingEvents-wrap .event-item a .date-wrap .date{
		font-size: 2.308em;
	}
	#upcomingEvents-wrap .event-item a .txt-wrap{
		width: calc(100% - 35px);
		padding: 16px 20px 20px 50px;
	}
	#upcomingEvents-wrap hr{
		margin-top: 30px;
	}
	#recognition-wrap{
		padding: 25px 15px;
	}
	#recognition-wrap h1{
		/* font-size: 1.571em; */
		font-size: 1.714em;
		line-height: 1.364em;
		margin-bottom: 14px;
	}
	#recognition-wrap .rec-wrap > div p{
		margin-bottom: 15px;
	}
	#recognition-wrap .rec-wrap > div:last-child img{
		float: none;
	}
	#recognition-wrap .rec-wrap > div:last-child img:not(:first-child), #recognition-wrap .rec-wrap > div:last-child img:not(:last-child){
		margin-bottom: 15px;
		margin-right: 20px;
	}
	#quicklinks-wrap{
		padding: 20px  50px;
	}
	#quicklinks-wrap .arrow{
		width: 35px;
	}
	#quicklinks-wrap .arrow:before{
		width: 16px;
		height: 16px;
		top: calc((100% - 16px) / 2);
		left: 4px;
	}
	#quicklinks-wrap .arrow.next-btn:before{
		left: 15px;
	}
	#quicklinks-wrap .arrow.prev-btn {
		left: 15px;
	}
	#quicklinks-wrap .arrow.next-btn {
		right: 15px;
	}
	#quote-wrap #quote h2{
		margin-bottom: 10px;
	}
	.fancybox-content{
		padding: 24px;
	}
	.fancybox-slide--html .fancybox-close-small{
		width: 24px;
		height: 24px;
		padding: 0;
	}
	#banner-wrap{
		padding: 30px 40px;
	}
	#banner-wrap .swiper-button-prev {
		left: 5px;
	}
	#banner-wrap .swiper-button-next {
		right: 5px;
	}
}

@media screen and (max-width: 640px){
	#quote-wrap{
		min-height: 362px;
		margin-top: 25px;
	}
	#upcomingEvents-wrap .event-item{
		max-width: none;
		flex: 0 1 100%;
		margin-bottom: 15px;
		margin-left: 0 !important;
	}
}








